<!DOCTYPE html>
<html lang="ko">
<head>
<meta charset="UTF-8" />
<title>Mobile Mountain</title>
	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">
	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">
	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0, user-scalable=yes" />
</head>
<body>
<div class="mobile_con">
	<div class="m_wrap ma_b20 pa_b20">
			<div class="panel panel-bordered panel-success wid_100p m_cash_dv">
		        <div class="m_panel-heading ma_t0 hei_35">
		           <h4 class="panel-title line_20 m_cash_tit ma_l5">결제금액 선택</h4>
		        </div>
        <div class="m_panel_body">
            <ul>
                <li>
                
                  <input type="radio" class="float_l" name="sel_amount" value="fix" onclick="sel_charge_money('fix')">
                     <!--  <select class="name="charge_money1" id="charge_money1" onchange="sel_money()" disabled="">
                        <option value="">선택</option>
                        <option value="1100000">1,100,000 </option>
                        <option value="2200000">2,200,000 </option>
                        <option value="3300000">3,300,000 </option>
                        <option value="4400000">4,400,000 </option>
                        <option value="5500000">5,500,000 </option>
                    </select>-->
                 
                     <div class="btn-group float_l wid_90p ma_l10 ma_b10">
			           <button class="btn btn-default txt-left ma_r5 wid_100p dropdown-toggle">
			              선택 
			             <i class="dropdown-caret fa float_r pa_r10 pa_t3 fa-caret-down"></i>
			           </button>
			         </div>
              	  </li>
              	  
                <li>
                    <input type="radio" class="clear" name="sel_amount" value="self" onclick="sel_charge_money('self')"> 
                    <input type="text" name="charge_money2" id="charge_money2" class="ma_l8 wid_90p" value="직접입력" onkeyup="inputNumberFormat(this); sel_money();" disabled="">
                    <p>(1,000원 단위 입력)</p> 
                </li>
            </ul>
        </div>
        <p class="point_dgray ma_b10"> * 충전되는 캐쉬  <span id="charge_cash_view">0</span> (부가제 10% 제외하고 충전됨)</p>
    </div>
		
	<div class="panel panel-bordered-gray ma_t10">
        <div class="panel-heading bd_b_gray hei_35 ma_t0">
            <h3 class="panel-title f-size-12 sub_tit_blit  ma_l10 line_20">결제수단 선택</h3>
        </div>
        <div class="m_panel_body ma_b10">
            <input type="radio" name="cash_type" checked=""> 무통장 입금
            <input class="ma_l5" type="radio" disabled=""> 신용카드
            <input class="ma_l5" type="radio" disabled=""> 실시간 게좌이체
            <input class="ma_l5" type="radio" disabled=""> 휴대폰
        </div>
    </div>
		    



	<div class="m_camp_info">
		<ul>
			<li>
				<p class="ma_b10">
					<span class="m_pay_span">충전금액 : </span>
					<span class="color_g f-size-1_5em ">120,500</span>	
					<span class="point_dgray f-size-12">원</span>
			    </p>
			</li>
			<li><span class="point_dgray"> 잔액 : 0원</span></li>
			<li><span class="point_dgray">충전 후 예상금액 : 0 원</span></li>
		</ul>
	</div>

<div class="clear ma_t10">
	<div class="panel panel-bordered panel-success ma_b20 m_cash_dv">
		<div class="m_panel-heading ma_t0 hei_35">
			<h4 class="panel-title line_20 m_cash_tit ma_l5">입금 계좌정보</h4>
		</div>
		<div class="m_panel_body pa_l10">
			<table class="m_cash_tb"border="1">
				<colgroup>
					<col width="20%">
					<col width="*">
				</colgroup>
					<tbody>
					<tr>
						<th class="center"><span class="sub_tit_blit">입금은행</span></th>
						<td><span class="point_blue">기업은행</span></td>
					</tr>
					<tr>
						<th class="center"><span class="sub_tit_blit">입금계좌</span></th>
						<td><span class="point_blue">123-12-12354</span></td>
					</tr>
					<tr>
						<th class="center"><span class="sub_tit_blit">예금주명</span></th>
						<td>주식회사 애드오피</td>
					</tr>
					<tr>
						<th class="center"><span class="sub_tit_blit">입금기한</span></th>
						<td>2015-07-17 00:00:00 까지 입금 요망</td>
					</tr>
					<tr>
						<th class="center"><span class="sub_tit_blit">입금자명</span></th>
						<td><input type="text" name="charge_nm" id="charge_nm"></td>
					</tr>
				</tbody>
			</table>
		</div>
		
		
	</div>
	<p class="txt-right ma_r20">
		<span class="btn btn-default" onclick="$('#cash_modal').modal('hide'); modal_clear();">완료</span>
	</p>

</div>

</div>



















		
	</div>

		
</div>
	
<div class="mobile_foot">
<p class="bold">＠Copyright. 2015 ADOP Inc. All rights reserved.</p>
<p><span class="bold">T.</span> + 82 - 2-2052-1117 <br /><span class="bold">E.</span> contact@adop.cc / <br /><span class="bold">A.</span> (135-845) 서울특별시 강남구 테헤란로 86길 14 윤천빌딩 3, 4, 5 층 애드오피</p>
</div>
		
	
	
	
	
	
</div>
</body>

</html>




